Page MenuHomePhabricator

Transition Community Liaisons pages on Office wiki to Community Relations Specialists
Closed, ResolvedPublic

Description

I would have started anew, but the team thinks otherwise, so I'm glad to give them an opportunity to shine :p

Event Timeline

Elitre created this task.Jul 13 2018, 4:37 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 13 2018, 4:37 PM
Trizek-WMF triaged this task as Normal priority.
Trizek-WMF closed this task as Resolved.Jul 18 2018, 1:55 PM
Trizek-WMF moved this task from Inbox to Started on the CommRel-Internals board.
Trizek-WMF added a subscriber: Reedy.

Pages have been moved by the amazing @Reedy. I consider that task as done, but I'm still fixing some details.

Elitre moved this task from Started to Evaluated on the CommRel-Internals board.
Qgil awarded a token.Aug 3 2018, 2:58 PM